DataSource MDR
	ConnectionType JDBC
	JdbcURL jdbc:hsqldb:hsql://localhost:9101/automed1
	JdbcDriver org.hsqldb.jdbcDriver
  Username admin
	Password secret

DataSource HDM
	ConnectionType JDBC
	JdbcURL jdbc:hsqldb:hsql://localhost:9101/automed1
	JdbcDriver org.hsqldb.jdbcDriver
  Username admin
	Password secret

DataSource STR
	ConnectionType JDBC
	JdbcURL jdbc:hsqldb:hsql://localhost:9101/automed1
	JdbcDriver org.hsqldb.jdbcDriver
  Username admin
	Password secret

DataSource TTSR
	ConnectionType JDBC
	JdbcURL jdbc:hsqldb:hsql://localhost:9101/automed1
	JdbcDriver org.hsqldb.jdbcDriver
  Username admin
	Password secret
    
DataSource TTR
	ConnectionType JDBC
	JdbcURL jdbc:hsqldb:hsql://localhost:9101/automed1
	JdbcDriver org.hsqldb.jdbcDriver
  Username admin
	Password secret

DataSource TER
	ConnectionType JDBC
	JdbcURL jdbc:hsqldb:hsql://localhost:9101/automed1
	JdbcDriver org.hsqldb.jdbcDriver
  Username admin
	Password secret

DataSource SMR
	ConnectionType JDBC
	JdbcURL jdbc:hsqldb:hsql://localhost:9101/automed1
	JdbcDriver org.hsqldb.jdbcDriver
  Username admin
	Password secret

DataSource SSMDR
	ConnectionType JDBC
	JdbcURL jdbc:hsqldb:hsql://localhost:9101/automed1
	JdbcDriver org.hsqldb.jdbcDriver
  Username admin
	Password secret

//include ::reps_schema.cfg
include ::reps_schema_hsqldb.cfg

